<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<!doctype html>
<html>
<head>
  <title>CHVote BackOffice</title>
  <base href="/">
  <meta charset="utf-8">
  <title>Frontend</title>

  <meta name="apiBaseUrl" content="http://localhost:9753/api">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body class="bo-theme">
<app-root class="chvote-root">
  <div class="chvote-startup-screen">
    CHVote Back Office <span class="d">.</span><span class="d d-2">.</span><span class="d d-3">.</span>
  </div>
</app-root>
</body>
</html>
